<!-- Nu2Menu entry for Ad-aWare v6 -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\adaware\adaware.cmd))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\adaware\adaware.cmd">Ad-Aware</MITEM>
	</MENU>
</NU2MENU>
